Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/29672/?format=api
{
"ob_id": 29672,
"uuid": "998e0fab7d0f450db9215fcfa7b55b4e",
"title": "the CNRM-CERFACS team running: experiment ssp585 using the CNRM-CM6-1 model.",
"abstract": "The the CNRM-CERFACS team team consisted of the following agencies: Centre National de Recherches Météorologiques (CNRM) and Centre Européen de Recherche et Formation Avancée en Calcul Scientifique (CERFACS).the CNRM-CERFACS team running the \"update of RCP8.5 based on SSP5\" (ssp585) experiment using the CNRM-CM6-1 model. See linked documentation for available information for each component.",
"keywords": "CMIP6, WCRP, climate change, CNRM-CERFACS, CNRM-CM6-1, ssp585, 3hr, 6hrLev, 6hrPlevPt, AERmon, Amon, E3hr, Eday, Emon, LImon, Lmon, Oday, Ofx, Omon, SIday, SImon, day",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}